/*********************************************************************
*	AFEDRI SDR-Net Commander utility
*	Author: Alexander Trushkin ( 4Z5LV )
*	Date: 9.10.2013
*	
*	This utility allows you to control AFEDRI SDR 
*	over USB connection.
*	So you can use this utility in command shell scripts or WebSDR
*	or in crone command   
**********************************************************************/

int initialize_hardware();
int set_rf_gain(int gain);
int set_fe_gain(int gain);
int set_rx_frequency(unsigned long frequency);
int reset_sdr();
int save_usb_sample_rate(unsigned long SampleRate);
int Get_SDR_Information();
int set_rf_gain_indexed(int gain);
int save_defaults();
int show_help_information();
int set_usb_mode(unsigned long mode);
int save_main_clock_freq(unsigned long frequency);
int enumerate_afedri_devs();

//End header


