#ifndef EEPROM_H
#define EEPROM_H
/* Variables' number */
#define NumbOfVar               ((uint8_t)0x04)

#define VADDRESS_MAIN_CLOCK_FREQ_LOW_HALFWORD   0x0000
#define VADDRESS_MAIN_CLOCK_FREQ_HIGH_HALFWORD  0x0001
#define VADDRESS_CICDECRATE                     0x0002
#define VADDRESS_CICPARAMS                      0x0003
#define VADDRESS_SAMPLE_RATE_LO                 0x0006
#define VADDRESS_SAMPLE_RATE_HI                 0x0007
#define VADDRESS_DIVERSITY_MODE                 0x0008
#define VADDRESS_DIVERSITY_SAMPLE_RATE_LO       0x0009
#define VADDRESS_DIVERSITY_SAMPLE_RATE_HI       0x000A
#define VADDRESS_SDR_IP_ADDRESSS_BYTE_4_3       0x000B
#define VADDRESS_SDR_IP_ADDRESSS_BYTE_2_1       0x000C
#define VADDRESS_SDR_IP_MASK_BYTE_4_3           0x000F
#define VADDRESS_SDR_IP_MASK_BYTE_2_1           0x0010
#define VADDRESS_GATEWAY_IP_BYTE_4_3            0x0013
#define VADDRESS_GATEWAY_IP_BYTE_2_1            0x0014
#define VADDRESS_DST_IP_ADDRESSS_BYTE_4_3       0x0017
#define VADDRESS_DST_IP_ADDRESSS_BYTE_2_1       0x0018
#define VADDRESS_DST_UDP_PORT                   0x001A
#define VADDRESS_VCO_VOLTAGE                    0x001B

#define VADDRESS_BASE                           0x5500

#endif // EEPROM_H
